
#menu ul li {
	float: left;
	list-style-type: none;
	background-image: url(../images/menu_up.jpg);
	background-repeat: repeat-x;
	height:22px;
	margin-right:1px;
	margin-left:1px;
	padding-top:5px;
}



#menu ul li:hover {
	float: left;
	list-style-type: none;
	background-image: url(../images/menu_over.jpg);
	background-repeat: repeat-x;
	height:22px;
	margin-right:1px;
	margin-left:1px;
	padding-top:5px;
}

#menu ul li a {
	padding-right: 27px;
	padding-left: 25px;
	padding-bottom:8px;
}


